因为在树莓派上需要用C/C++操作树莓派的GPIO以及IIC或者SPI总线之类的外设,所以需要安装BCM283..

Read more